*{margin: 0px;padding: 0px;box-sizing: border-box;font-family: helvetica,"Microso Yahei", sans-serif;}

a{text-decoration: none;}

.clr{ clear:both;}

ul,li{ list-style:none;}

body{ font-size:16px; color: #454545; }

img{ max-width:100%;}





.home_box{ width: 100%; background: #343434; padding: 70px;}

.home_bg{ width: 100%; height: auto; overflow: hidden; position: relative; background-size: cover !important;background-position: 50% !important;

background: url(../images/home_bg.jpg)}

.home_logo{ width: 111px; position: absolute; left: 90px; top: 80px; z-index: 6;}

.home_cen{ width: 100%; height: auto; overflow: hidden; position: absolute; top: 43%;}

.home_cen li{ width: 50%; float: left; padding-left: 13%; color: #fff;}

.home_cen li a{ color: #fff;}

.home_cen li h2{ font-size: 44px; font-weight: normal;letter-spacing: 2px; text-indent: 2px;}

.home_cen li p{ font-size: 18px;transition: all .5s ease;}

.home_cen li span{ font-size: 42px; position: relative; top: 10px; left: 10px;}

.home_cen li a:hover  p{ margin-left: 20px; transition: all .5s ease;}



.head_box{ width: 100%; height: 70px; background: #93a9d1; position: fixed; top: 0; z-index: 7;}

.box_cen{ padding: 0 8.5%; height: auto; overflow: hidden;}

.logo{ width: 200px; float: left; position: relative; top: 13px;}

.head_menu{ width:60%; position: absolute; margin-left: -30%; left: 50%; text-align: center;}

.head_menu li{ display: inline-block;}

.head_menu li a{ color: #fff; line-height: 70px; display: block; padding: 0 20px;}

.menu_icon{ width: 40px; line-height: 70px; float: right; color: #fff; text-align: center;cursor: pointer;}

.menu_icon span{ color: #fff; font-size: 22px;}



.list_products_top{ width: 90%; margin: 0 auto; height: auto; overflow: hidden; text-align: center; margin-top: 8%;}

.list_products_top h2{ font-size: 34px; color: #454545; font-weight: normal;}

.line_bor{ width: 52px; height: 3px; background: #e4442c; margin: 0 auto; margin-top: 20px; margin-bottom: 20px;}

.list_products_top p{ color: #999999;}

.mar_top{ margin-top: 5%; margin-bottom: 5%;}



.list_products li{ width: 49.5%; float: left; padding-bottom: 18%; position: relative; margin-right: 1%; margin-bottom: 1%;background-size: cover !important;background-position: 50% !important;}

.list_products li:nth-of-type(1){ padding-bottom: 37%;}

.list_products li:nth-of-type(even){   float: right; margin-right: 0;}

.list_products li:before{ width: 100%; height: 100%; position: absolute; top: 0; content: ""; background: rgba(27,27,27,0.4); }

.list_products li:nth-of-type(2),.list_products li:nth-of-type(3){ float: right; margin-right: 0;}

.list_products li a{ display: block;}



.list_products_im{color: #fff; left: 18%; top: 28%; position: absolute; z-index: 6;}

.list_products_im h2{ font-size: 40px; font-weight: normal;letter-spacing: 2px; text-indent: 2px;}

.list_products_im p{ font-size: 18px;transition: all .5s ease;}

.list_products_im span{ font-size: 42px; position: relative; top: 10px; left: 10px;}

.list_products li a:hover  p{ margin-left: 20px; transition: all .5s ease;}



.list_products2 li{ width: 49.5%; float: left; padding-bottom: 18%; position: relative; margin-right: 1%; margin-bottom: 1%;background-size: cover !important;background-position: 50% !important;}

.list_products2 li:nth-of-type(even){   float: right; margin-right: 0;}

.list_products2 li:before{ width: 100%; height: 100%; position: absolute; top: 0; content: ""; background: rgba(27,27,27,0.4); }

.list_products2 li a{ display: block;}



.footer_bg{ width: 100%; height: auto; overflow: hidden; background: #93a9d1;}

.footer{  margin: 0 auto; padding: 0 16%; padding-top: 4%;}

.footer_menu{ width:60%; float: left;}

.footer_menu a{ float: left; margin-right: 40px; color: #fff; font-size: 18px; position: relative; font-weight: bold;transition: all .5s ease;}

.footer_menu a:before{ width: 0px; height: 2px; background: #fff; transition: all .5s ease;content: ""; opacity: 0; position: absolute; left: 50%; 

margin-left: -0px; bottom: -10px;}

.footer_menu a:hover{ color: #fff;transition: all .5s ease;}

.footer_menu a:hover:before{ opacity: 1; width: 70px; margin-left: -35px;transition: all .5s ease;}

.footer_icon{ width: 25%; float: right;}

.footer_icon h2{ font-size: 30px; color: #fff; font-weight: normal; width: 100%; text-align: right; padding-right: 20px; margin-bottom: 30px;}

.footer_icon li{ width: 50px; height: 50px; line-height: 50px; position: relative; text-align: center; color: #5f7db4; float: left; 

margin-left: 4%; transition: all .5s ease;border: #5f7db4 solid 1px; border-radius: 100px; }

.footer_icon li span{ font-size: 24px; color: #5f7db4;transition: all .5s ease;}

.footer_icon li:hover{border: #5f7db4 solid 1px; background: #5f7db4;transition: all .5s ease;}

.footer_icon li:hover span{ color: #fff;transition: all .5s ease;}

.footer_icon li a{ display: block;}

.footer_wx{ width: 120px; height: 120px; position: absolute; top: -140px; left: 50%; margin-left: -60px; display: none;}

.down{width: 0;height: 0;border-left: 12px solid transparent; position: absolute; bottom: -12px; left: 50%; margin-left: -10px;

border-right: 12px solid transparent;border-top: 12px solid #fff;font-size: 0;line-height: 0;}

.footer_icon li:hover .footer_wx{ display: block;} 

.footer_logo{ width: 238px; margin-bottom: 10px;}

.footer_copy_left{ width: 45%; float: left;}

.footer_content{ color: #fff;}

.footer_contact{ width:48%; float: right; margin-top: 34px;}

.footer_content a{ color: #fff; }

.footer_contact li{ width: 33.33%; float: left; text-align: right; color: #fff; font-size: 15px; margin-bottom: 5px;}

.footer_contact li:nth-of-type(4n){ width: 100%;}

.footer_contact li span{ color: #fff; font-weight: bold; margin-right: 10px;}



.footer_line{ width: 100%; height: 1px; background: #adbdd9; margin-top: 40px; margin-bottom: 40px;}

.footer_up{ width: 50px; height: 50px; margin: 0 auto; text-align: center;color: #5f7db4; margin-bottom: 10px; cursor: pointer;}

.footer_up span{ font-size: 38px;}



/*  banner轮播  */

.bg_color_1{ width: 100%; height: auto; overflow: hidden; background: #eeeeee; position: relative;padding: 70px; }

.bg_color_2{ width: 100%; height: auto; overflow: hidden;  position: relative;padding: 70px; padding-bottom: 0;}

.banner_box{width:100%;height:auto;position:relative; }

.banner_ov{width:100%;height:auto;overflow:hidden;margin: 0 auto;position:relative;}

.banner_bg{ background-size: cover !important;background-position: 50% !important;}

.swiper-slide .banner_bg{width:100%;height:auto;min-height:100%;transition:1s linear 2s;transform:scale(1.1,1.1);}

.swiper-slide-active .banner_bg{transition:6s linear;transform:scale(1,1);}

.banner_box .swiper-slide{ overflow: hidden; position: relative;}

.banner_box .swiper-pagination{ opacity:1; }

.banner_box .bann-swiper-pagination{bottom: 26% !important;left: 13.5%;width: 100%;position: absolute; z-index:6;}

.banner_box .swiper-pagination-bullet{width: 10px;height: 10px; margin-right: 10px; border-radius: 100px;background: #fff ;

opacity:1 !important;transition: all .3s; outline: none;}

.banner_box .swiper-pagination-bullet-active {opacity: 1;background:#ff4751;transition: all .3s;border-radius: 100px; width: 30px;}

.banner_text{ position: absolute; top: 40%; left: 13%; z-index: 6; color: #fff; overflow: hidden;}

.banner_text h2{ font-size: 44px; color: #fff; font-weight: normal;letter-spacing: 2px;text-indent: 2px;}

.banner_text p{ font-size: 18px;transition: all .5s ease; color: #fff;}

.banner_text span{ font-size: 42px; position: relative; top: 10px; left: 10px;}

.banner_text a:hover  p{ margin-left: 20px; transition: all .5s ease;}

@keyframes kamani{

  0%{ transform: scale(.4); }

  50%{ transform: scale(1.2); }

  100%{ transform: scale(.4); }

}

.box_cen2{ padding: 0 5%; height: auto; overflow: hidden;}

.show_w_1{ width: 100%; padding-bottom: 18%;background-size: cover !important;background-position: 50% !important; margin-bottom: 1%; text-align: center; position: relative;}

.show_w_cen{ position: absolute; top: 25%; width: 100%; text-align: center;}

.show_w_1 h2{ font-size: 32px; color: #454545; font-weight: normal;}

.show_w_1 p{ color: #454545; font-size: 16px;}

.show_w_2{ width: 100%; height: auto; overflow: hidden;}

.show_w_2 li{ float: left; width: 49.5%; padding-bottom: 18.5% ; border: #eee solid 1px; cursor: pointer; background: #000; position: relative; margin-bottom: 1%;background-size: cover !important;background-position: 50% !important;  }

.show_w_2 li:nth-child(1){  padding-bottom: 38%; margin-right: 1%;}

.show_w_2 li:hover .line_bor2{ width: 90px;transition: all .5s ease;}

.show_w_cen2{ position: absolute; bottom: 60px; left: 7%; }

.line_bor2{ width: 32px; height: 3px; background: #e4442c;margin-top: 20px; margin-bottom: 20px;transition: all .5s ease;}

.show_w_cen3{ position: absolute; top: 60px; left: 7%; }

.show_w_cen4{ position: absolute; bottom: 60px; right: 7%; }

.show_w_cen4 h2 span{ font-size: 22px; margin-left: 10px; font-weight: normal;}

.show_w_2 li a{ color: #454545;}

.show_w_3{ color: #fff; margin-bottom: 0;}

.show_w_3 h2,.show_w_3 p{ color: #fff;}

.show_w_3 li{ border: none;}



.none_box{width: 100%;height: 100%;position: fixed;top: 0px;left: 50%;display: none;margin-left: -50%;z-index: 9999;background: rgba(0, 0, 0, 0.5);}

.shenq_box1{ width:auto; height:auto; position:fixed; top:25%; -webkit-box-shadow: 0 0 20px rgba(0,0,0,.2); background:#fff; left:50%; 

margin-left:-300px; z-index:99991; display:none;}

.shenq_box1 h1{ width:100%; font-size:40px; color:#ffc31a; text-align:center; margin-top:20px;}

.shenq_box1 h2{ width:520px; margin:0 auto; font-size:16px; color:#2f2f2f; margin-top:15px;}

.close_box1{ position:absolute; top:0px; right:-40px; cursor:pointer;width: 30px; height: 30px; line-height: 30px; text-align: center; border: #fff solid 1px; border-radius: 100px;}

.shenq_box1 video{ vertical-align: bottom; }

.close_box1 span{ color: #fff; font-size: 14px;}

.home_menu_icon{ width: 50px; height: 50px;  position: absolute; top: 80px; right: 3.5%; z-index: 7; color: #fff; cursor: pointer;}

.home_menu_icon span{ font-size: 26px;}

.home_menu_icon p{ font-size: 12px; right: 4PX; position: relative; top: 4px;}

.show_menu{ position: absolute; bottom: 26%; right: 0%; padding-top:5px; padding-bottom: 5px; border-top-left-radius: 100px; border-bottom-left-radius: 100px; padding-right: 3.5%; z-index: 7; background: rgba(0,0,0,0.3);}

.show_menu a{ float: left; color: #fff; padding: 0 30px; font-size: 18px;}

.bottom_down{ position: absolute; bottom: 5%; z-index: 7; padding-top:5px; padding-bottom: 5px; border-radius: 100px; background: rgba(0,0,0,0.2); width: 160px; text-align: center; cursor: pointer; left: 50%; margin-left: -80px; color: #fff;}

.menu_bg{ width: 100%; height: 100%; position: fixed; top: 0; z-index: 7; background: rgba(0,0,0,0.5); display: none;transition: all .5s ease;}

.menu_bg_cen{ width: 80%; height: 80%; background: #fff; position: absolute; left: 50%; margin-left: -40%; top: 10%;transition: all .5s ease;}

.menu_bg_box{ max-width: 1140px; margin: 0 auto; margin-top: 10%; color: #999999; position: relative; padding: 0 30px;}

.menu_bg_box h2{ font-size: 40px; color: #454545; font-weight: normal; text-align: center;}

.menu_bg_list{ width: 100%; height: auto; overflow: hidden; text-align: center; margin-top: 5%; border-bottom: #707070 solid 1px; padding-bottom: 5%;}

.menu_bg_list li{ display: inline-block; padding: 0 20px;}

.menu_bg_list li p{ font-size: 18px; color: #999; margin-top: 10px;transition: all .5s ease;}

.menu_bg_list li:hover p{ color: #e4442c;transition: all .5s ease;}

.menu_bg_icon{ width: 100px; height: 70px; overflow: hidden; text-align: center;}

.menu_bg_list li:hover .menu_bg_icon img{ position: relative; -webkit-transform: translateY(-70px);filter: drop-shadow(#e7141a 0 70px);z-index: 6;}

.menu_bg_all{ position: absolute; right: 30px; top: 0; font-weight: bold; font-size: 18px; color: #fff;}

.menu_bg_all a{ color: #fff;}

.menu_bg_all span{ color: #e4442c; font-size: 20px; margin-right: 5px;}

.menu_bg_list_title{ width: 100%; height: auto; overflow: hidden; text-align: center; margin-top: 3%;}

.menu_bg_list_title a{ display: inline-block; padding: 0 5%; font-size: 16px; color: #666666; font-weight: bold;}

.menu_bg_list_title a:hover{ color: #93a9d1;}

.menu_icon_list{ width: 100%; text-align: center; float: none; margin-top: 6%;}

.menu_icon_list h2{ font-weight: normal; text-align: center; font-size: 16px; padding-right: 0; margin-bottom: 10px;}

.menu_icon_list li{ display: inline-block; text-align: center; float: none; border: #bbb solid 1px; margin-left: 1%; margin-right: 1%; width: 40px; line-height: 40px; height: 40px;}

.menu_icon_list li span{ font-size: 18px; color: #999;}

.menu_cols{ width: 50px; height: 50px; line-height: 50px; text-align: center; color: #999; position: absolute; top: 5%; right: 5%; z-index: 6; cursor: pointer;} 

.menu_cols span{ font-size: 2.2em; color: #999;}



.bg_1{ width: 100%; height: auto; overflow: hidden; background: #fff; padding-bottom: 1%;}

.color_1{ color: #454545 !important;}

.pic_list{ max-width: 1340px; margin: 0 auto; margin-top: 50px;  padding: 0 20px; padding-top: 50px;}

.pic_bor{ width: 100%; height: 1px; background: #eee; margin-bottom: 50px;}

.pic_list li{ width: 100%; height: auto; overflow: hidden; position: relative; margin-bottom: 5%;}

.pic_img{ width: 50%; float: left;}

.pic_text{ float: right; width: 50%; padding-left: 6%; margin-top: 9%;}

.pic_text span{ font-size: 16px; color: #999;}

.pic_text h2{ font-size: 40px; color: #454545; font-weight: normal; margin-top: 15px; margin-bottom: 40px;}

.pic_text p{ font-size: 16px; color: #999; line-height: 1.75em;}

.pic_2 .pic_img{ float: right;}

.pic_2 .pic_text{ float: left; padding-left: 0; padding-right: 6%;}



.news_box{ padding-bottom: 4%;} 

.ny_bann{ width: 100%; padding-bottom: 26%; position: relative; margin-top: 70px; background-size: cover !important;background-position: 50% !important;}

.ny_bann_cen{ width: 100%;  position: absolute; top: 35%; text-align: center;}

.ny_bann_cen h2,.ny_bann_cen p{ color: #fff;}

.ny_bann_cen h2{ font-size: 36px; font-weight: normal;}

.ny_menu{ max-width: 1200px; height: auto; overflow: hidden; margin: 0 auto; margin-top: 40px; text-align: center;}

.ny_menu li{ display: inline-block; position: relative;}

.ny_menu li:before{ width: 1px; height: 18px; position: absolute; left: 0; top: 6px; content: ""; display: block; background: #454545;}

.ny_menu li a{ color: #454545; font-size: 20px; padding: 0 20px;}

.ny_menu li:nth-child(1):before{ display:none;}

.news_list{ height: auto; overflow: hidden; max-width: 1340px; margin: 0 auto; padding: 0 20px; padding-top: 10px; margin-top: 5%;}

.news_list li{ width: 31%; height: 460px; float: left; background: #fff; margin-right: 3%; margin-bottom: 2%; border: #eee solid 1px;transition: all .5s ease;}

.news_list li:nth-of-type(3n){margin-right: 0;}

.news_list li:hover{box-shadow: 0 15px 26px rgba(0,0,0,.1);-webkit-transform: translate3d(0,-2px,0);transform: translate3d(0,-2px,0);transition: all .5s ease;}

.news_img{ width: 100%; height: 300px; position: relative; overflow: hidden;  }

.news_img img{width: 100%; height: 100%; position: absolute; top: 0; }

.news_list li h2{ padding:20px; height: 106px; padding-top: 30px; color: #454545; font-size: 16px; line-height: 1.75em;transition: all .5s ease;}

.news_list li p{ color: #999; font-style: oblique; margin-left: 60px; position: relative;}

.news_list li p:before{ width: 50px; height: 1px; background: #999; content: ""; display: block; position: absolute; left: -60px; top: 8px;}

.news_list li:hover h2{ color: #93a9d1;transition: all .5s ease;}

.news_list li:hover p:before{ background: #e4442c;}

.news_list li:hover p{ color: #e4442c;}

.show_news_time{ color: #999;}

.show_news_title{ font-size: 24px; color: #454545; font-weight: bold; margin-top: 10px; border-bottom: #707070 solid 1px; padding-bottom: 30px;}

.show_content{ font-size: 16px; margin-top:5% ; line-height: 1.75em; color: #666;}

.show_back{ width: 120px; height: 40px; margin: 0 auto; margin-top: 5%;}

.show_back a{ background: #f1f1f1; height: 40px; color: #93a9d1; line-height: 40px; text-align: center; display: block;transition: all .5s ease;}

.show_back a:hover{ background: #93a9d1; color: #fff;transition: all .5s ease;}





.contact_content{ width: 100%; height: auto; overflow: hidden; padding: 120px 0; }

.contact_content_left{ width: 45%; margin-left: 5%; height: 500px; float: left;background: url(../images/contact_map.jpg) no-repeat ;

background-size:contain !important;background-position: 50% !important;}

.contact_content p{ margin-bottom: 20px; font-size: 18px; color: #666666;}

.contact_icon{ width: auto; height: 40px; margin-top: 70px; }

.contact_icon li{ width: 50px; float: left; cursor: pointer; position: relative;}

.contact_icon li img{ width: 120px; position: absolute; left:0px; border: #ddd solid 1px; max-width: inherit; top: -130px; opacity: 0;transition: all .5s ease;}

.contact_icon li:hover img{ opacity: 1;transition: all .5s ease;}

.contact_icon li span{ font-size: 24px; color: #787878;}

.contact_icon li span a{ color: #787878;transition: all .5s ease;}

.contact_icon li span:hover{ color: #000;transition: all .5s ease;}

.contact_content_right{ width:45% ; float: right; margin-right: 5%; height: auto; overflow: hidden;}

.contact_input{ width: 48%; height: 50px; line-height: 50px; color: #454545; font-size: 16px; float: left;  margin-bottom: 25px;  border: none; border-bottom: #d2d2d2 solid 1px;background: none; outline: none;}

.contact_input2{ width: 48%; height: 50px; line-height: 50px; color: #454545; font-size: 16px; float: right;  margin-bottom: 25px;  border: none; border-bottom: #d2d2d2 solid 1px;background: none; outline: none;}

.contact_input3{ width: 100%; height: 50px; line-height: 50px; color: #454545; font-size: 16px; margin-bottom: 25px;  border: none; border-bottom: #d2d2d2 solid 1px;background: none; outline: none;}

.contact_textarea{ width: 100%; height: 100px; line-height: 30px;resize: none; color: #454545; font-size: 16px; margin-bottom:25px;  border: none; border-bottom: #d2d2d2 solid 1px;background: none; outline: none;}

.contact_buttom{ width: 160px; height: 48px; line-height: 48px; background: #e4442c; text-align: center; color: #fff; font-size: 18px; 

outline: none; cursor: pointer; border: none; border-radius: 100px;transition: all .5s ease;}

.contact_buttom:hover{ background: #93a9d1;transition: all .5s ease;}

.contact_title{ font-size: 38px; color: #454545;}

.contact_entitle{ font-size: 26px; color: #454545; margin-bottom: 40px;}

.contact_c_rtitle{ font-size: 38px; color: #454545;}

.contact_line{ width: 75px; height: 3px; background: #e4442c; margin-top: 5px; margin-bottom: 50px;}





.ny_zb{width:100%;overflow:hidden; margin:0 auto; margin-top: 5%;padding-top: 1px;}

.ny_zbbt span{font-size:16px;color:#000;line-height:40px;}

.ny_zblb1{ width:100%; height:auto; overflow:hidden; padding-top: 1px; }

.ny_zblb1 li{line-height:80px;font-size:16px;color:#656667;max-width:1200px;margin:0 auto; border: #dcdcdc solid 1px; margin-top: -1px;}

.ny_zblb1 li a{display:block;font-size:20px;text-decoration:none;color:#656667;background:url(../images/f_icon12.png) 98% no-repeat;}

.ny_zblb1 li a.cur{color:#e4442c;background:url(../images/f_icon13.png) 98% no-repeat;text-decoration:none; font-weight: bold;}

.ny_zblb1 li a i{ font-style: normal;}

.ny_zblb1 li ul{display:none;background: #f8f8f8; padding-left: 20%; padding-top: 20px; padding-right: 20px;}

.ny_zblb1 li ul li{float:none;height: auto;color:#ffffff; overflow:hidden;line-height:26px;margin-top:0px;font-size:12px; border: none;}

.ny_zblb1 li ul a:hover{color:#e4442c;}



.pro_icon{ width:24px; height:24px; float:left; margin-right:10px; margin-top:5px;}

.f_icon15{ width:24px; height:24px; float:left; margin-left:36px;}

.pro_f_text{ width:100%; float:left; height:auto; color: #666666; font-size: 16px; line-height: 1.75em; overflow:hidden; padding-bottom:25px;}

.problem_sp{ width: 20%;display: inline-block; text-align: center; color: #bbb;}





.about_1{ width: 55%; float: left; position: relative;}

.about_1_right{ width: 40%; float: right; padding-bottom: 23%; position: relative;}
.about_1_rightce{ width: 100%; height: 100%; position: absolute; top: 0; display: -webkit-flex;
    display: flex;
flex-wrap: wrap;
    align-content: center;}
.about_1_right_t1{ color: #454545; width: 100%;}
.about_1_right_t2{ font-size: 36px; font-weight: bold; margin-top: 15px; margin-bottom: 15px; color: #454545; width: 100%;}
.about_1_right_t3{ color: #999; width: 100%;}

.about_1_bg{ width: 100%; height: auto; overflow: hidden; color: #fff; line-height: 1.75em; font-size: 16px; 

background: #e4442c; position: absolute; bottom: 60px; right: -81%; z-index: 6; padding: 50px; padding-left: 30%; padding-right: 10%; }

.about_pic_list{ max-width: 1340px; margin: 0 auto; margin-top: 50px;  padding: 0 20px; padding-top: 50px;}

.about_pic_bor{ width: 100%; height: 1px; background: #eee; margin-bottom: 50px;}

.about_pic_list li{ width: 100%; height: auto; overflow: hidden; position: relative; margin-bottom: 5%;}

.about_pic_img{ width: 50%; float: right;}

.about_pic_text{ float: right; width: 50%; padding-right: 6%; margin-top: 9%;}

.about_pic_text span{ font-size: 16px; color: #999;}

.about_pic_text h2{ font-size: 40px; color: #454545; font-weight: normal; margin-top: 15px; margin-bottom: 40px;}

.about_pic_text p{ font-size: 16px; color: #999; line-height: 1.75em;}

.about_pic_2 .about_pic_img{ float: left;}

.about_pic_2 .about_pic_text{ float: right; padding-left: 6%; padding-right: 0%;}

.about_1_bg2{ display: none; width: 100%; height: auto; overflow: hidden; color: #fff; line-height: 1.75em; font-size: 16px; 

background: #e4442c; padding: 20px; margin-top: 30px;}

.about_course{ max-width: 920px; height: auto; overflow: hidden; margin: 0 auto; padding: 0 20px;}

.about_course_1{ text-align: center; color: #454545;}

.about_course_2{ font-size: 40px; color: #454545; text-align: center; margin-bottom: 15px;}

.about_course_3{ text-align: center; color: #999;}

.zzsc{ width:100%; height:auto; margin-bottom: 6%; margin-top: 6%; }

.zzsc .tab{ overflow:hidden; margin-bottom: 6%; text-align: center;}

.zzsc .tab a{ display:block; width: 20%; height: 50px; border: #e4442c solid 1px; border-radius: 100px; margin: 0 10px; position: relative;line-height: 50px; 

 text-align: center; font-size: 22px; text-decoration:none; display: inline-block;

 color:#e4442c;}

.zzsc .tab a:hover{ background:#e4442c; color:#fff; text-decoration:none;}

.zzsc .tab a.on{ background:#e4442c; color:#fff; text-decoration:none;}

.zzsc .content{ overflow:hidden;}

.zzsc .content dd{ display:none;}

.about_courese_list{ width: 100%; height: auto; overflow: hidden;}

.about_courese_list li{ width: 100%; height: auto; overflow: hidden; margin-bottom: 5%;}

.about_courese_list_nianfen{ width: 15%; float: left; font-size: 32px; color: #454545;}

.about_courese_list_content{ width: 82%; float: right; height: auto; line-height: 1.75em; overflow: hidden; border-bottom: #454545 solid 1px; 

padding-bottom:20px;}

.services_bor{ border: #dcdcdc solid 1px; padding: 5%;}

.services_bor .show_news_title{ text-align: center; border-bottom: none;}

.services_bg{ width: 100%; height: auto; overflow: hidden; background:url(../images/services_img.jpg);background-size: cover !important;

background-position: 50% !important; padding-top: 8%; padding-bottom:8%;}

.services_title{ text-align: center; font-size: 40px;}

.services_box{ max-width:750px; height: auto; overflow: hidden; margin: 0 auto; padding: 0 20px; padding-top: 5%;}

.services_box .services_input{ width: 48%; height: 50px; line-height: 50px; margin-bottom: 10px; border: none; border-bottom: #999999 solid 1px; 

background: none; outline: none; font-size: 16px;}

.services_box .services_input:nth-of-type(even){   float: right;}

.services_box .services_input2{ width: 100%; height: 50px; line-height: 50px; margin-bottom: 10px; border: none; border-bottom: #999999 solid 1px; 

background: none; outline: none; font-size: 16px;}

.services_box .services_input3{ width: 100%; height: 150px; line-height: 30px; margin-top: 20px; border: none; border-bottom: #999999 solid 1px; 

background: none; outline: none; font-size: 16px;}

.services_input4{ width: 160px; height: 50px; outline: none; cursor: pointer; border: none; margin: 0 auto; font-size: 18px; margin-top: 40px; line-height: 50px; border-radius: 100px; background: #e4442c; color: #fff; text-align: center; display: block;}

.color_icon{ color: #e4442c; margin-right: 10px; font-size: 18px !important;}





@media (min-width:320px) and (max-width:768px)

 {

.wap_home_bg{background: url(../images/wap_home_bg.jpg)}

.wap_none,.head_menu,.show_menu,.bottom_down,.about_1_bg{ display:none;}

.wap_bann{ display:block;}

.font_12{ font-size: 12px !important;}

.font_14,.footer_content,.footer_contact li,.pic_text p{ font-size:14px !important;}

.font_16{ font-size:16px !important;}

.font_18{ font-size:18px !important;}

.font_20,.menu_icon span,.about_1_right_t2{ font-size:20px !important;}

.font_22{ font-size: 22px !important;}

.font_24,.list_products_im h2,.pic_text h2{ font-size: 24px;}

.font_26,.footer_icon h2,.ny_bann_cen h2{ font-size: 26px;}

.font_28,.list_products_top h2{ font-size: 28px;}

.font_32,.home_cen li h2{ font-size: 32px;}

.font_40{ font-size: 40px;}

.home_box{ padding: 10px;}

.home_cen{ top: 20%;}

.home_cen li{ width: 100%; height: auto; overflow: hidden;  margin-bottom: 60%;}

.home_logo{ left: 20px; top: 5%; width: 40px;}

.logo{ width: 140px; top: 8px;}

.menu_icon{ line-height: 50px;}

.head_box{ height: 50px;}

.box_cen{ padding: 0 7%;}

.list_products li{ width: 100%;}

.list_products li:nth-of-type(1), .list_products li:nth-of-type(2){ padding-bottom: 70%;}

.list_products li{ padding-bottom: 44%; margin-bottom: 4%;} 

.list_products2 li{ width: 100%; padding-bottom: 44%; margin-bottom: 4%; margin-right: 0;} 



.list_products_top{ margin-top: 26%;}

.list_products_im{ left: 8%;}

.list_products_im p{ font-size: 16px;}

.list_products_im span{ font-size: 28px;top: 6px;}

.footer{ padding: 0 5%; padding-top: 8%;}

.footer_menu{ width: 100%; margin-bottom: 20px;}

.footer_menu a{ width: 33.333%; font-size: 14px; text-align: center; margin-right: 0; margin-bottom: 5px;}

.footer_icon{ text-align: center; width: 100%; margin-bottom: 40px;}

.footer_icon h2{ text-align: center; padding-right: 0; }

.footer_icon li{ display: inline-block; float: none; margin: 0 auto; width: 40px; line-height: 40px; height: 40px; margin-left: 2%; margin-right: 2%;}

.footer_copy_left{ text-align: center; width: 100%;}

.footer_logo{ margin: 0 auto; margin-bottom: 15px; width: 180px;}

.footer_contact{ text-align: center; width: 100%;}

.footer_contact li{ width: 50%; display: inline-block; margin: 0 auto; float: none; text-align: center; margin-bottom: 8px;}

.footer_contact li:nth-of-type(4n){ width: 100%; text-align: center;}



.banner_text{ top: 35%; left: 6%;}

.banner_text h2{ font-size: 26px;}

.banner_text p{ font-size: 16px;}

.banner_box .bann-swiper-pagination{ bottom: 20px !important; left: 7%;}

.banner_box .swiper-pagination-bullet{ height: 6px; width: 6px;}

.banner_box .swiper-pagination-bullet-active{ width: 32px !important;}

.home_menu_icon{ top: 20px; right: 0;}

.home_menu_icon span{ font-size: 20px;}

.home_menu_icon p{ right: 11px;}



.bg_color_1,.bg_color_2{ padding: 10px;}

.swiper-slide .banner_bg{ height: auto !important; padding-bottom: 75%;}

.show_w_1{ padding-bottom: 32%; margin-bottom: 4%;}

.show_w_1 h2{ font-size: 18px;}

.show_w_cen .line_bor{margin-top: 5px;margin-bottom: 5px;}

.show_w_1 p{ font-size: 14px;}

.show_w_cen{ top: 18%;}

.show_w_2 li{ width: 100%; padding-bottom: 34%; margin-bottom: 4%;}

.show_w_2 li:nth-child(1){ padding-bottom: 55%;}

.line_bor2{ margin-top: 5px; margin-bottom: 5px;}

.show_w_cen2{ bottom: 20px;}

.show_w_cen2 h2,.show_w_cen3 h2,.show_w_cen4 h2{ font-size: 18px;}

.show_w_cen2 p,.show_w_cen3 p,.show_w_cen4 p{ font-size: 14px;}

.show_w_cen3{ bottom: 10px; top: auto;}

.show_w_cen4{ bottom: 10px; top: auto; text-align: right;}

.show_w_cen4 .line_bor2{ float: right;}

.show_w_cen4 h2 span{ font-size: 18px; margin-left: 10px; font-weight: normal;}



.menu_bg_list li{display: inline-block;width: 32%;text-align: center; margin: inherit; float: left; padding: 0 0; margin-bottom: 15px;}

.menu_bg_icon{width: 60px;height: 42px; margin: 0 auto;}

.menu_bg_list li p{ font-size: 14px;}

.menu_bg_box h2{ font-size: 22px;}

.menu_bg_list_title{ margin-top: 25px;}

.menu_bg_list{ margin-top: 40px;}

.menu_bg_all{ right: 30px; top: 2px;}

.menu_bg_list_title a{ width: 33%; float: left; padding: 0 0; font-size: 14px; margin-bottom: 10px;}

.menu_icon_list li{ width: 35px; line-height: 35px; height: 35px;}

.menu_cols span{ font-size: 1.7em;}

.menu_cols{ top: 2%;}

.menu_bg_cen{ height: 80%; top: 10%; width: 88%; margin-left: -44%;}

.menu_bg_box{ margin-top: 20%;}



.pic_2 .pic_text{ float: right; width: 100%; }

.pic_img,.pic_text{ width: 100%;padding-left: 0px;}

.pic_2 .pic_img{ float: left;}



.ny_bann{ margin-top: 50px; padding-bottom: 40%;}

.ny_bann_cen{ top: 20%;}

.ny_bann_cen .line_bor{ margin-top: 8px; margin-bottom: 8px;}

.ny_menu li a{ font-size: 14px; margin-bottom: 2%;}

.ny_menu li:before{ top: 2px; height: 18px;}

.ny_menu{ margin-top: 20px;}

.news_list li{ width: 100%; height: auto; margin-bottom: 20px; padding-bottom: 20px; margin-right: 0;}

.news_img{ height: auto;}

.news_list li h2{ padding-top: 15px; height: auto; font-size: 14px;}

.news_img img{width: 100%; height: 100%; position: relative; top: 0; }



.contact_content{ padding-top: 30px;}

.contact_content_left{ width: 100%; margin-left: 0; height: auto; overflow: hidden; margin-bottom: 50px;}

.contact_content_right{ width: 100%; margin-right: 0;}

.contact_title,.contact_c_rtitle{ font-size: 22px;}

.contact_entitle{ font-size: 16px; margin-top: 5px;}

.contact_content p{ font-size: 16px;}

.contact_input,.contact_input2{ width: 100%;} 

.contact_buttom{ height: 36px; line-height: 36px; font-size: 16px; width: 130px;}

.ny_zb{ padding: 0 20px;}

.ny_zblb1 li a{font-size: 16px; line-height: 20px; background-size: 18px;}

.ny_zblb1 li a.cur{background-size: 18px;}

.ny_zblb1 li{ padding-top: 20px; }

.problem_sp{ width: 100%; margin-left: 15px; text-align: left;}

.ny_zblb1 li a i{ display: block; padding:0 15px; margin-top: 10px; width: 80%; margin-bottom: 20px;}

.ny_zblb1 li ul{ padding-left: 15px;}

.ny_zblb1 li ul li{ padding-top: 0;}

.pro_f_text{ font-size: 14px;}



.about_1{ width: 100%; float: none; margin-top: 30px;}

.about_1_right{ width: 100%; float: none;}

.about_1_bg2{  display: block;}

.about_box_cen{ padding: 0 15px;}

.about_1 img{ vertical-align: middle;}

.about_1_right_t2{ width: 100%;}



.about_pic_img,.about_pic_text{ width: 100%; float: none;}

.about_pic_list{ padding-top: 0; margin-top: 15px;}

.about_pic_text h2{ font-size: 24px; font-weight: bold; margin-bottom: 15px;}

.about_pic_text p,.about_course_3{ font-size: 14px;}

.about_pic_2 .about_pic_text{ padding-left: 0;}

.about_pic_list li{ margin-bottom: 40px;}

.about_course_2{ font-size: 24px;}

.zzsc .tab a{ width: 31%; height: 32px; line-height: 32px; font-size: 14px; margin: 0 2px;}

.about_courese_list_nianfen{ font-size: 20px; padding-top: 2px;}

.about_courese_list_content{ font-size: 14px; padding-bottom: 10px;}

.zzsc .tab{ margin-bottom: 50px;}


.shenq_box1{ width: 100%; margin-left: -50%}
.shenq_box1 video{ max-width: 100% }
.close_box1{ right: 40px; top:-40px }
.services_title{ font-size: 24px;}

.services_box .services_input{ width: 100%;}

.services_input4{ height: 36px; line-height: 36px; width: 120px; font-size: 16px;}

.services_bor .show_content{ font-size: 14px;}

.services_bg{ margin-top: 30px;}

}



@media (width:768px)

{

.list_products_top{ margin-top: 12%;}

.list_products li{ width: 49.5%; padding-bottom: 20%; margin-bottom: 2%;}

.list_products li:nth-of-type(1), .list_products li:nth-of-type(2){ padding-bottom: 40%;}

.footer{ padding: 0 7%; padding-top: 7%;}

.show_w_1 h2{ font-size: 32px;}

.show_w_cen{ top: 30%;}

.show_w_cen2 h2, .show_w_cen3 h2, .show_w_cen4 h2{ font-size: 26px;}

.show_w_cen2{ bottom: 20%;}

.show_w_cen2 p, .show_w_cen3 p, .show_w_cen4 p{ font-size: 16px;}

.line_bor2{ margin-top: 10px; margin-bottom: 10px;}

.show_w_cen3,.show_w_cen4{ bottom: 20%;}

.show_w_cen4 h2 span{ font-size: 22px;}

.swiper-slide .banner_bg{ padding-bottom: 50%;}

.news_list li{width: 31%; margin-right: 3%; height: 318px;}

.news_list li h2{ height: 106px;}

}



@media (min-width:1100px) and (max-width:1360px)

 {

.news_list{ max-width: 1140px;}

.news_list li{width: 31%; margin-right: 3%; height: 380px;}

.news_list li h2{ height: 106px !important;}

}



@media (min-width:800px) and (max-width:1080x)

 {

.news_list{ max-width: 940px !important;}

.news_list li{width: 31%; margin-right: 3%; height: 340px;}

.news_list li h2{ height: 106px !important;}

}





@media (min-width:769px) and (max-width:1365px)

 {

.footer{ padding: 0 7%;padding-top: 7%;}

.footer_menu{ width: 100%; margin-bottom: 20px;}

.footer_menu a{ width: 16%; font-size: 16px; text-align: center; margin-right: 0;}

.footer_icon{ text-align: center; width: 100%; margin-bottom: 40px;}

.footer_icon h2{ text-align: center; padding-right: 0; }

.footer_icon li{ display: inline-block; float: none; margin: 0 auto; margin-left: 2%; margin-right: 2%;}

.footer_copy_left{ text-align: center; width: 100%;}

.footer_logo{ margin: 0 auto; margin-bottom: 15px;}

.footer_contact{ text-align: center; width: 100%;}

.footer_contact li{ width: 25%; display: inline-block; margin: 0 auto; float: none; margin-bottom: 8px;}

.footer_contact li:nth-of-type(4n){ width: 100%; text-align: center;}

.box_cen{ padding: 0 5%;}

.font_20,.menu_icon span{ font-size:20px !important;}

.font_22{ font-size: 22px !important;}

.font_24,.list_products_im h2{ font-size: 24px;}

.font_26{ font-size: 26px;}

.font_28,.list_products_top h2{ font-size: 28px;}

.news_list li{width: 31%; margin-right: 3%; height: 400px; }

.news_list li h2{ height: 136px;}

.news_img{ height: 210px;}

}





@media (width:1366px)

{

.box_cen{ padding: 0 5%;}

.footer{padding: 0 10%;padding-top: 5%;}

.footer_menu{ width: 64%;}

.menu_bg_box{ margin-top: 5% }

.footer_contact{ width: 54%;}
.footer_icon { width: 29% }
.news_list{ max-width: 1240px;  }

.news_img{ height: 278px;}
.menu_icon_list{ margin-top: 2%; width: 100% }
.news_list li{ height: 440px;}
.about_1_right{padding-bottom: 19%;}
}



@media (min-width:1123px) and (max-width:1200px)
{
.about_1_right{padding-bottom: 13%;}
.about_1_bg{ font-size: 14px }
.about_1_right_t2{ font-size: 30px }
}


@media (min-width:1440px) and (max-width:1680px)
{
.footer_icon{ width: 33% }
.footer_menu a{ margin-right: 30px ; font-size: 16px}
.footer_contact li{ width:auto; font-size: 14px; margin-left: 10px; text-align: right; }
.footer_contact li:nth-child(4){ padding-right: 10px }
.footer_contact{ width: 50%; font-size: 14px; }


}



/*分页样式*/

 

.pglist{ width: 100%; height:auto; float: left; text-align: center;margin-bottom: 100px;margin-top: 50px;}

.pglist li { border-radius: 5px; transition: 0.3s; display:inline-block; height:35px; line-height:35px; background:#fff; border:1px solid #e3e3e3; text-align:center; padding:0 15px;margin-left: 5px;}

 

.pglist li a{color:#454545; }

.pglist li.active { border-radius: 5px; display:inline-block; height:35px;padding:0 15px; line-height:35px; background:#93a9d1; color:#fff!important; border:1px solid #93a9d1; text-align:center;margin-left: 5px; }

.pglist li.active a{color:#fff!important; }





 